Description: hyphen-used-as-minus-sign
Origin: vendor
Forwarded: no
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2011-05-28

--- a/docs/gopchop.1
+++ b/docs/gopchop.1
@@ -31,20 +31,20 @@
 single-layer DVD recordable.
 .SH "OPTIONS"
 .TP
-\fB-h, --help\fR
+\fB-h, \--help\fR
 Help.
 .TP
-\fB-p, --pipe \fICMD\fB\fR
+\fB-p, \--pipe \fICMD\fB\fR
 Use external command for output.
-Recommended:  'mplayer -nocache -novm -'
+Recommended:  'mplayer \-nocache \-novm \-'
 .TP
-\fB-v, --vo \fIDRIVER\fB\fR
+\fB-v, \--vo \fIDRIVER\fB\fR
 Choose internal output driver.  Use 'help' as \fIDRIVER\fR for a list.
 .TP
-\fB-s, --states\fR
+\fB-s, \--states\fR
 Show libmpeg2 decoding states during display.  Used mostly for debugging.
 .TP
-\fB-V, --version\fR
+\fB-V, \--version\fR
 Display which version of GOPchop is installed.
 .SH "AUTHOR"
 .PP
--- a/docs/mpegcat.1
+++ b/docs/mpegcat.1
@@ -42,7 +42,7 @@
 To find SPU streams in a .VOB ripped from a DVD:
 
 .nf
-                $ \fBmpegcat -iDa VTS_01_0.VOB | grep SPU\fR
+                $ \fBmpegcat \-iDa VTS_01_0.VOB | grep SPU\fR
                    131086: 0xBD:  DVD Audio 0x20 (SPU 0): 2028 bytes (next marker @ 133120)
                    133134: 0xBD:  DVD Audio 0x20 (SPU 0): 2028 bytes (next marker @ 135168)
                    137230: 0xBD:  DVD Audio 0x20 (SPU 0): 190 bytes (next marker @ 137426)
@@ -53,7 +53,7 @@
 To save a given stream:
 
 .nf
-                $ \fBmpegcat -iDaw dump.spu,0xBD,0x20 VTS_01_0.VOB > /dev/null\fR
+                $ \fBmpegcat \-iDaw dump.spu,0xBD,0x20 VTS_01_0.VOB > /dev/null\fR
             
 .fi
 
@@ -69,7 +69,7 @@
 .SS "PROCESSING TOGGLES"
 .TP
 \fB-V,--enter-video\fR
-Process video packets (forced by -t option)
+Process video packets (forced by \-t option)
 .SS "GENERAL DISPLAY TOGGLES"
 .TP
 \fB-p,--pack\fR
@@ -108,7 +108,7 @@
 .SS "SHORT CUTS"
 .TP
 \fB-F,--just-frames\fR
-Show only video frames (same as '-Vepvaoyq')
+Show only video frames (same as '\-Vepvaoyq')
 .SS "FILE OFFSET OPTIONS"
 .TP
 \fB-b,--begin=\fINUM\fB\fR
